.boxed {
    background-color: #fff;
}

/* 自定义 */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: lightgrey;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: lightgrey;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: lightgrey;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: lightgrey;
}

div a {
    cursor: pointer;
}
li a {
    cursor: pointer;
}
a span {
    cursor: pointer;
}

.pagination>li>input {
    text-align: center;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>li>button {
    text-align: center;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}